Subject: EnronOnline - Short Term Canadian Physical Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Nov 1999 00:58:00 -0800 (PST)

Mark, I understand that for certain short term Canadian physical deals 
completed between ENA and Enron Canada through the facilities of EnronOnline, 
ENA and Enron Canada have agreed to transact these deals as physical deals 
but book them as financial deals.  I was asked to prepare an agreement to be 
entered into between ENA and Enron Canada to reflect this agreement.  I 
attach a copy for your review and comment.  Please call me to let me know if 
you have any comments at your earliest convenience, as I understand that 
there is some urgency in getting this agreement in place.

Thanks

Greg Johnston (403-974-6745)